Drucken

Eine CLM-Version zur Nutzung unter Joomla 3.x ist in Arbeit. Ziel von Marcel, Hauptträger der Umstellung, ist es, einen Codesatz zu erstellen, der den Pflegeaufwand auch in Zukunft z.B. bei neuen Joomla-Versionen begrenzt. Bei diesen Arbeiten werden auch erkannte Schwachstellen bzgl. Sicherheit und Performance beseitigt. Die neue Version bringt wie schon Joomla 3.x leicht höhere Mindest-Anforderungen an den Webspace (MySQL 5.1, PHP 5.3 mit MYSQLI, FOPEN und SOAP), die aber von den meisten Providern schon heute erfüllt werden.

Im Downloadbereich stehen unter der Rubrik ‚Testpakete für Joomla 3.x‘ Pakete für interessierte Anwender bereit, um ggf. selbst die Arbeiten durch Tests zu unterstützen.
Im Forum gibt es die neue Kategorie ‚CLM und Joomla 3.x‘ für entsprechende Rückmeldungen.

Zeitliche Vorstellungen:

Cookies erleichtern die Bereitstellung unserer Dienste. Mit der Nutzung unserer Dienste erklären Sie sich damit einverstanden, dass wir Cookies verwenden.
Ok